@charset "utf-8";



/* -- Reset style
-------------------------------------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	-webkit-text-size-adjust: 100%;
}
html,body {
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling: touch;
}
html {
	font-size: 10px;
	overflow-y: scroll;
	scroll-behavior: smooth;
}
body {
	font: 500 10px/1 "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans" ,sans-serif;
	font-feature-settings : "palt";
	color: #000;
	text-align: center;
	letter-spacing: 0.1em;
	background: #FFF;
}
@media all and (-ms-high-contrast:none) {
	body {
		font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
}
article, aside, canvas, details, figcaption, figure,
footer, header, main, div, menu, nav, section, summary {
	display: block;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}
address, em, s, cite, q, dfn, abbr, time, code, var, samp, kbd, sub, sup, i, mark, ruby {
	font-style: normal;
	font-weight: 500;
}
fieldset,img {
	border: 0;
	vertical-align: top;
}
img {
	width: auto;
	height: auto;
	max-width: 100%;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #FF9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #FF9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
table {
	font-size: inherit;
	border-collapse: collapse;
	border-spacing: 0;
}
ul, ol {
	list-style: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCC;
	margin: 1em 0;
	padding: 0;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
	line-height: 100%;
}
sup {
	font-size: 50%;
	vertical-align: top;
}
sub {
	vertical-align: text-bottom;
}
input, button, textarea, select {
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans" ,sans-serif;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input, select {
	vertical-align: middle;
}
textarea {
	resize: none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}
::-ms-expand {
	display: none;
}
select::-ms-expand {
	display: none;
}
::placeholder {
	color: #b9b9b9;
}
:-ms-input-placeholder {
	color: #b9b9b9;
}
::-ms-input-placeholder {
	color: #b9b9b9;
}
:focus::placeholder {
	color: transparent;
}
:focus:-ms-input-placeholder {
	color: transparent;
}
:focus::-ms-input-placeholder {
	color: transparent;
}
*::selection {
	background: #666;
	color: #FFF;
}
*::-moz-selection {
	background: #666;
	color: #FFF;
}



/* -- Accessibility
-------------------------------------------------------------------------------- */
#skipnav,
#skipToMain {
	font-size: 1.4rem;
	color: #fff;
	line-height: 2;
	background: #333;
	text-align: center;
	display: block;
	width: 100%;
	overflow: hidden;
	position: absolute;
}
#skipnav {
	height: 1px;
	margin-top: -1px;
}
#skipToMain {
	height: 0;
}
#skipnav:focus,
#skipToMain:focus {
	height: 2em;
}



/* -- Font
-------------------------------------------------------------------------------- */
*[lang="en"],
i, footer {
	font-family: 'Prompt', sans-serif;
	font-weight: 500;
}



/* -- Temporary
-------------------------------------------------------------------------------- */

ul.sub-nav li:last-child,
ul.main-nav li:nth-child(4),
ul.main-nav li:nth-child(7),
ul.main-nav li:nth-child(8),
main > aside .map li:nth-child(1),
main > aside .map li:nth-child(3),
main > aside .map li:nth-child(4),
#attend > div:first-of-type,
#shortTerm,
a.btn[href="/event/"],
#video > p:last-child {
	display: none;
}
#attend {
	justify-content: center!important;
}
#video > ul {
	margin-bottom: 0!important;
}
